@import url(https://fonts.googleapis.com/css?family=Permanent+Marker|Titillium+Web:300,400|Archivo+Black|Prosto+One);
/* =================== */

html, body {
	margin:0px; padding:0px; outline:none; height:100%;
	font-family: 'Titillium Web:400', Sans-serif, Tahoma;
	font-size:0.85em;
	color:#303030; /*  gray20 (Safe Hex3) */
	text-align:center;
	margin-bottom:1px; /* initiate scroll bar on all pages */
}

div, h1, h2, form, input, select, table {
	margin:0px; padding:0px; outline:none;
}

img {
	border-style:none;
}

a {
	text-decoration:none;
	color:blue;
}

/* =================== */





/* =================== */
/* contact - show/hide business card */

#contact {
   position:fixed;
   z-index:2000;
   width:100%;
   height:100%;
   left:0%;
   top:0%;
   visibility:hidden;
   opacity : 0.2;
   filter: alpha(opacity=20); /* msie */
   background-color: #000033;
}

#contactWrapper {
	position:fixed;
	visibility:hidden;
	width:420px;
	height:260px;
	left:50%;
	top:50%;
	margin-left:-210px;
	margin-top:-138px;
	padding:0px;
	text-align:left;
	background-color:none;
	/*-----------------*/
	z-index:2010;
}

#contactQRcode {
	position:fixed;
	visibility:hidden;
	width:420px;
	height:240px;
	left:50%;
	top:50%;
	margin-left:-210px;
	margin-top:-118px;
	padding:0px;
	text-align:left;
	background-color:#fff;
	/*-----------------*/
	z-index:2020;
}

#qrcodeI {
	margin:40px 30px 0px 20px;
	float:left;
}
#qrcodeT {
	margin:40px 20px 0px 30px;
	color:black;
}

#contactInfo {
	position:relative;
	float:left;
	left:50px;
	bottom:80px;
	font-size:10pt;
	color:#000;
}
.contactFace {
	position:relative;
	float:left;
	left:35px;
	bottom:88px;
	width:50px;
	height:70px;
}

#topBar { /* not required anymore - now css & js on 'close' img */
	width:420px;
	height:18px;
	text-align:right;
	/*-----------------*/
	z-index:2020;
}

img.close {
	position:relative;
	float:right;
	right:2px;
	bottom:-19px;
	z-index:2021;
}

img.contact {
	width:420px;
	height:242px;
	z-index:2020;
}

/* =================== */





/* =================== */
/* main page container */

#container {
	min-height:100%;
	position:relative;
	text-align:justify;
}

#headContainer {
	position:relative;
	width:1006px; /* 1024-17 pixels scrolbar width - repeats for other cntainers below */
    height:180px;   /* Height of the header band */
	top:0;
	left:50%;
	margin-left:-503px;
	border-bottom: 1px solid #ffffff;
	background-color:#ffffff;
	z-index:1100;
}

#body {
	position:relative;
	width:1006px;
	left:50%;
	margin-left:-503px;
	padding-bottom:70px;   /* height of the footer */
	background-color:#ffffff;
	z-index:1000;
}

#footer {
	position:absolute;
	width:1006px;
	height:70px;   /* Height of the footer */
	bottom:0;
	left:50%;
	margin-left:-503px;
	border-top:2px solid #000033; 
	z-index:1100;
}

/* ---------------------------------------------------------------------------------------------- FOOTER */
/* footer container     */

.footerbrand {
	font-size:1.8em;
	color:#000033;
	font-weight: bold;
	margin-left:20px;
}

.footerName {
	display:inline;
	font-size:0.85em;
	color:#000033;
	font-weight: bold;
	margin-right:20px;
}

td.footer {
	font-size:0.85em;
	background-color:#000033;
	color:white;
	padding-left:10px;
	padding-right:20px;
}

.copyright {
	display:inline;
	margin:10px;
}

a.footer {
	text-decoration: none;
	color:white;
	margin:10px;
}

/* ---------------------------------------------------------------------------------------------- LOGO */
/* logo box -> top left */

#logoContainer {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 180px;
	height: 120px;
}


/* ---------------------------------------------------------------------------------------------- LOGIN */
/* login band -> top right */

#loginContainer {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 550px;
	height: 30px;
	border: none;
	border-bottom-left-radius:0px; /* special css - changed to 0px radius */
	background-color:#000033;
	text-align:center;
	color: #fff;
	font-size:0.9em;
	padding-top:3;
}

#loginContainer a {
	color:#ffffff; 
	text-decoration:none;
	font-weight: bold;
}

 input.loginContainer {
	font-size:0.95em;
	padding:3px;
	border:1px solid #e0e0e0;
}

 input.loginButton {
	font-size:0.95em;
	padding:3px;
	border:1px solid #e0e0e0;
}


/* ---------------------------------------------------------------------------------------------- NAVIGATION */


/* -------- top level menu ------- */


#navigation {
	position:absolute;
	top: 84px;
	height:25px;
	padding-bottom:0px;
	margin-left: 181px;
	border: none;
	text-align:left;
	z-index:1200;
}

#navigation ul {
	margin:0px; 
	padding:0px;
}

#navigation ul li {
	position:relative;
	display:block; 
	height:45px; 
	float:left;
	list-style:none; 
	padding:5px 5px 0px 5px;
	margin:0px 20px 0px 0px;
	font-size:1.2em;
}

#navigation ul li:hover {
	background-color:white;
	border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
}

#navigation ul li.na:hover {
	background-color: transparent;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}

#navigation ul li.na a:hover {
	cursor:pointer;
}


/* -------- hyerlinks ------- */


#navigation ul li a {
	color:#0000ff;
	text-decoration:none;
	cursor:default;
}

#navigation ul li a.active {
	color:#000;
	cursor:default;
	font-weight:bold;
}

#navigation ul li a:hover {
	color:#000;
	cursor:default;
}

#navigation ul li ul li a {
	color:blue;
	text-decoration:none;
	cursor:pointer;
}

#navigation ul li ul li a.active {
	color:#fff;
	cursor:pointer;
	background:#000033;
}

#navigation ul li ul li a:hover {
	color:#000;
	cursor:pointer;
	background:#fff;
}

hr.menuDiv {
	border-top:1px dotted #000033;
	margin-top:10px;
	margin-bottom:10px;
}


/* ------- sub level menu ------- */


#navigation ul li ul {
	position:absolute;
	top:30px;
	width:auto;
	margin-top:12px;
	padding:10px;
	display:none;
	border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	-moz-border-radius:0px 0px 0px 0px;
	box-shadow:0px 5px 6px #000033;
	-moz-box-shadow:0px 5px 6px #000033;
	-webkit-box-shadow:0px 5px 6px #000033;
	background-color:white;
}

#navigation .iw {
	width:180px;
}

#navigation .iiw {
	width:360px;
}

#navigation .iiiw {
	width:580px; /* 2 x gap + 3 x iw */
}

#navigation .gap {
	width:20px;
}

#navigation ul li:hover ul.i2 {
	display:block;
	left:-30px;
}

#navigation ul li:hover ul.i3 {
	display:block;
	left:-250px;
}

#navigation ul li:hover ul.i4 {
	display:block;
	left:-340px;
}

#navigation ul li:hover ul.i5 {
	display:block;
	left:-250px;
}

#navigation ul li:hover ul.i6 {
	display:block;
	left:-340px
}

#navigation ul li ul li {
	margin:0px;
	padding:8px;
	width:auto;
	height:auto;
	list-style:none;
	font-size:0.85em;
}

#navigation ul li ul li.divide{
	border-top: 1px dotted #000033;
}


/* ====================================== */


/* menu description - below main menu bar */

#belowmenubar {
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;
	margin:0;
	background-color:#000033;
	z-index:1000;
}

#belowmenubar #belowmenubar-description {
	position:absolute;
	top: 15px;
	left: 10px;
	color: #fff;
	font-size: 2.4em;
	font-weight: normal;
	font-family: 'Prosto One','Arial Black';
	/*text-shadow: 0 1px 1px #000000;*/
}

#belowmenubar #belowmenubar-location {
	position:absolute;
	top: 20px;
	right: 10px;
	color: #fff;
	font-size: 1.25em;
	/*font-weight: bold;*/
	text-align:right;
}

#belowmenubar #belowmenubar-this-location {
	color: #fff;
}


/* ================= */





/* ---------------------------------------------------------------------------------------------- PAGE */

/* ============== */
/* Get a Quote Now box */

#getQuoteAd {
	display:block;
	float:right;
	width:135px;
	margin:10px;
	padding:7px;
	color:#000033;
	background-color:#fff;
	border: 3px double #000033;
	text-align:left;
	text-decoration:none;
	font-size: 1.10em;
}
#getQuoteAd.img {
	border: none;
}

/* ============== */
/* Editorial Page chunk */

.editorial_left {
	display:block;
	float: left;
	width:370px;
	margin:10px 10px 10px 5px;
	padding:10px;
}

.editorial_mid {
	display:block;
	float: left;
	width:370px;
	margin:10px 5px 10px 10px;
	padding:10px 0px 10px 0px;
}



/* ============================= */
/* font - general */
.heading {
	font-family: 'Archivo Black';
	margin-top: 10px;
	padding-left: 0px;
	display:inline;
	font-size: 1.8em;
	text-align: left;
	color: #000033;
}

.heading_special {
	font-family: 'Archivo Black';
	margin-top: 10px;
	padding-left: 10px;
	display:inline;
	font-size: 1.8em;
	text-align: left;
	color: #000033;
}

.head_add {
	margin-top: 10px;
	display:inline;
	font-size: 1.3em;
	text-align: left;
	color: #000033;
}

.heading_a {
	font-family: 'Permanent Marker';
	color:gold;
	font-size:2.2em;
	text-align:left;
}

.heading_b {
	font-family: 'Prosto One';
	color:#000033;
	font-size:1.2em;
	text-align:left;
}

.footnoteIndicator { /* keep this text black always */
	color:#000;
	font-size:1.2em;
}

.small {
	font-size:0.85em;
}

.helpBlock {
	display:block;
	font-size:1.0em;
	font-weight:normal;
	color: black;
	background-color:#ffffff;
	border: 2px dotted orange;
	margin: 10px;
	padding:5px 20px 5px 20px;
}

.addBlock {
	display:block;
	float:right;
	text-align:left;
	font-size:1.0em;
	font-weight:normal;
	text-decoration:none;
	color: #333333;
	background-color:#FFCC33;
	width:135px;
	margin:10px 10px 20px 10px;
	padding:15px 10px 20px 10px;
	cursor: pointer;
}

.addBlockMM {
	border:1px dashed #000033;
	padding:15px 9px 20px 9px;
}

a.viridian {
	color:olive;
}

#CustomerQuote {
	margin-top:30px;
	color:#000;
	font-size:1.0em;
	padding: 20px 20px 40px 20px;
	border:1px solid #e0e0e0;
	box-shadow: 3px 3px 10px 5px #e0e0e0;
	-moz-box-shadow: 3px 3px 10px 5px #e0e0e0;
	-webkit-box-shadow: 3px 3px 10px 5px #e0e0e0;
	/* IE10 Consumer Preview */ 
	background-image: -ms-radial-gradient(center, ellipse farthest-corner, #EDEDED 0%, #FFFFFF 100%);
	/* Mozilla Firefox */ 
	background-image: -moz-radial-gradient(center, ellipse farthest-corner, #EDEDED 0%, #FFFFFF 100%);
	/* Opera */ 
	background-image: -o-radial-gradient(center, ellipse farthest-corner, #EDEDED 0%, #FFFFFF 100%);
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #EDEDED), color-stop(1, #FFFFFF));
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-radial-gradient(center, ellipse farthest-corner, #EDEDED 0%, #FFFFFF 100%);
	/* W3C Markup, IE10 Release Preview */ 
	background-image: radial-gradient(ellipse farthest-corner at center, #EDEDED 0%, #FFFFFF 100%);
}